# .TkGoodStuffrc for a win95 look.
# REQUIRES TKFVWM EXTENSION TO TK!!!!

set TKG_fullscreen bottom

Client Menu
Menu 1
  Menu Applications
    Exec Rxvt rxvt
    Exec Emacs "emacs"
    Tcl "Files/FTP" "Fvwm_WarpOrExec xdir"
    Tcl Knews "Fvwm_WarpOrExec knews"
    Exec Weather {rxvt -T Weather -e telnet um-weather.sprl.umich.edu 3000}
    Exec Wingz Wingz
  EndMenu
  Menu Utilities
    Exec TkMan tkman
    Exec Webster xwebster
    Exec xfontsel xfontsel
    Exec XV xv
    Exec rmt /usr/local/lib/tk4.1/demos/rmt
  EndMenu    
  Separator
  TKGMenu
EndMenu
Menu 3
    Tcl "Restart fvwm" {fvwm send 0 {Restart ""}}
    Tcl "Exit fvwm" {fvwm send 0 {Quit ""}}
EndMenu

Client WindowList
Client  Pager

Client WWW
Client Biff
set Biff_mailer {xmh}

AddButton -imagefile $TKG_icons/xlogo.$TKG_defformat -text Log\nOut \
    -tclcmd {fvwm send 0 {Quit ""}}

Client Clock
set Clock_analog 0
